## libnet-amazon-s3-tools-perl 0.08

=== debian/changelog ===
libnet-amazon-s3-tools-perl (0.08-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 16:06:48 +0100

libnet-amazon-s3-tools-perl (0.08-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:06:57 +0100

libnet-amazon-s3-tools-perl (0.08-2) unstable; urgency=medium

  * Team upload

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * debian/copyright:
    + Replace link to wotanllc.com with link to last Wayback Machine
      capture. Issue reported by DUCK.
    + Convert to current machine-readable DEP5 format (1.0).
  * Fix duplicated dependency on libnet-amazon-s3-perl.
  * Apply wrap-and-sort.
  * Convert to source format "3.0 (quilt)".
    + Remove build-dependency on quilt.
    + Remove debian/README.source.
  * Bump debhelper compatibility to 8
    + Update versioned debhelper build-dependency accordingly.
  * Switch to minimal dh v7 style debian/rules file.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtestable.
  * Add patch to fix spelling errors found by lintian.
  * Change section to "net" as this package primarily contains S3
    commandline tools and the included library is just a stub.
    + Override lintian warning wrong-section-according-to-package-name

 -- Axel Beckert <abe@debian.org>  Sun, 31 May 2015 12:36:06 +0200

libnet-amazon-s3-tools-perl (0.08-1) unstable; urgency=low

  * New upstream release adding a new executable, `s3rm'.

  [ Ryan Niebur ]
  * update the source package to upstream version 0.08.
  * add patch to use /usr/bin/env perl instead of /usr/local/bin/perl
  * add myself to uploaders
  * remove /usr/share/doc/README as it doesn't contain anything that
    isn't already in the packaging
  * fix pod2man errors

  [ Charles Plessy ]
  * debian/copyright:
     - Updated years and version number.
     - Removed vanity statements about debianization.
     - Added Ryan to the Hall of Fame.
     - Point precisely to GPL-2 and LGPL-2.1.
  * Refreshed build system using dh-make-perl 0.52.
    (debian/rules, debian/docs)

 -- Charles Plessy <plessy@debian.org>  Sun, 08 Mar 2009 15:45:14 +0900

libnet-amazon-s3-tools-perl (0.07-1) unstable; urgency=low

  * Initial Release (Closes: #505251).

 -- Charles Plessy <plessy@debian.org>  Tue, 11 Nov 2008 10:23:28 +0900
