=== debian/control ===
Source: libnet-amazon-s3-tools-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>
Section: net
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-s3-tools-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-amazon-s3-tools-perl.git
Homepage: https://metacpan.org/release/Net-Amazon-S3-Tools

Package: libnet-amazon-s3-tools-perl
Architecture: all
Depends: libfile-homedir-perl,
         libgetopt-argvfile-perl,
         libnet-amazon-s3-perl,
         libxml-writer-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Command line tools for Amazon AWS S3
 These S3 command line tools allow you to manipulate and populate an S3
 account.  Refer to the documentation (pod and man) for each of the
 tools.
 .
 This Net::Amazon::S3::Tools module is mostly just a stub, to hoist
 the bundling and installation of the executable scripts that make up
 the actual tools.
