=== debian/watch ===
version=4
https://metacpan.org/release/Net-Amazon-S3-Tools   .*/Net-Amazon-S3-Tools-v?@ANY_VERSION@@ARCHIVE_EXT@$
